Subject: Re: [Sigtran] Static Registration in M3UA

From: "Arvind Kumar" <[email-masked]>
Date: Tue, 3 Jun 2008 15:49:30 +0530

Hi Brian!
Thank you for your reply!
I saw it on Spectra Protocol Analyser, there are 3 different methods.

1) Registration Static
2) Registration Dynamic
3) Registration Off

But I came to understand that it is their implementation of two options of
RFCs. In first case, dynamic registration is optional, while in third case
no dynamic registration is allowed. My doubt is resolved.

Thanks & Regards
Arvind

On 5/30/08, Brian F. G. Bidulock <[email-masked]> wrote:
>
> Arvind,
>
> Arvind Kumar wrote:                          (Fri, 30 May 2008 11:03:09)
>
> >
> >    I have one more doubt. If statis registration is to confiure the data
> >    at SG side. Like configuring the PS. Then what is this no
> registration?
>
>
> Do you mean "configuration" instead of "registration"?
>
> A routing key is:
>
>     - configured statically using a management interface, or,
>     - configured dynamically using the registration procedures.
>
> Where did you see, or what do you mean by, "no registration"?
>
> --brian
>
>
> --
>
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/
>
_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran